	html {
	  scroll-behavior: smooth;
	}
	
	
    body {
		color: black;
    }
	
	p.cat_path a.cat-path{
		color: #d62828;
	}
	
	/* -------------------------------------------- */
	/* ************ Für Header-Banner ************* */
	/* -------------------------------------------- */
	
	#customer_container .ld-page__header {
		align-items: center;
		justify-content: center;
	}
	
	/* ------------------------------------------------------------------------------- */
	/* ************ Start-Abschnitt mit kurzem Untertitel, Bild und CTA ************** */
	/* ------------------------------------------------------------------------------- */
	
	#customer_container .ld-page__banner img {
		max-width: 1000px;
	}
	
			
	#customer_container .ld-banner {
	    align-items: flex-start; /* Statt center */
		margin-top: 40px;
	}
	
	#customer_container .ld-banner__content {
		flex: 1 1 50%;
		padding: 0 60px;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	
	/*#customer_container .ld-banner__title {
		margin: 0 0 40px;
	}*/
	
	#customer_container .ld-banner__lead {
		margin-top:0px;
		padding-top: 0;
	
	}
	
	#customer_container .ld-banner__text {
		font-size: 16px;
	}
	
	#customer-container .ld-banner__image {

	
	}
	
	/* ------------------------------------------------------------------------------- */
	/* ******* Abschnitt mit Überschrift, Untertitel, text rechts, Bild links ******** */	
	/* ------------------------------------------------------------------------------- */
	
	#customer_container .ld-spotlight__content {
		padding-top: 0px !important;  /* oder 0px, je nach Abstand */
		padding-right: 70px;            /* belasse die anderen Seiten */
		padding-bottom: 60px;
		padding-left: 70px;
	}
	
	#customer_container .ld-spotlight {
		min-height: 380px;  !important;
	    align-items: flex-start;  !important;
		border: 0px solid #e1e2e0;
		border-bottom: 1px solid #e1e2e0;
	}
	
	#customer_container .ld-spotlight__image {
		height: 380px;
		min-height: 380px;
		align-self: flex-start !important;
    }
	
	#customer_container .ld-spotlight__title {
		font-size: 26px;
		padding-top: 0 !important;
	}
	
	
	ul {
		list-style: none; /* => keine Bullets! */
	}
	
	/* ---------------------------------------- */
	/* **** Liste mit roten Bullet-Points ***** */
	/* ---------------------------------------- */
	
	.bullet-list {
		list-style: disc;       /* klassische Punkte */
		padding-left: 1.5rem;  /* Abstand der Punkte zum Text */
		/*line-height: 1.6;      /* angenehmer Zeilenabstand */
    }

	.bullet-list li {
		margin-bottom: 0.8rem; /* Abstand zwischen den Punkten */
		font-size: 16px !important;
	}

	/* Optional: Listenpunkte in Rot */
	.bullet-list li::marker {
		color: #d6001c; /* Lindy-Rot oder gewünschte Farbe */
		font-size: 1.2rem;
	}
	
	.ld-red-bullet-list {
		list-style: disc;       /* klassische Punkte */
		padding-left: 1.5rem;  /* Abstand der Punkte zum Text */
		/*line-height: 1.6;      /* angenehmer Zeilenabstand */
    }

	.ld-red-bullet-list li {
		margin-bottom: 0.8rem; /* Abstand zwischen den Punkten */
		font-size: 16px !important;
	}

	/* Optional: Listenpunkte in Rot */
	.ld-red-bullet-list li::marker {
		color: #d6001c; /* Lindy-Rot oder gewünschte Farbe */
		font-size: 1.2rem;
	}
	
	
	/* ----------------------------------------------------------- */
	/* ******** 2-Spaltige Struktur mit grauem Hintergund ******** */
	/* ----------------------------------------------------------- */
	
	#customer_container .ld-additional-grid {
		border-bottom: 1px solid #e1e2e0;
		padding-bottom: 40px;
		margin-bottom: 30px;
	}

	
	#customer_container .ld-additional-grid__col h3 {	
		font-size: 20px;
	}

	#customer_container .ld-additional-grid__col p {
		font-size: 16px;
		line-height: 1.4;
	}

	/* Header-Bereich */

	/* Header-Bereich zentriert */
	#customer_container .ld-textblock__header {
		font-size: 20px;
	}
	
	#customer_container .ld-textblock__header h2 {
		margin-bottom: 20px;
	}
	
	#customer_container .ld-textblock__lead {
		font-size: 20px;
	}	
	
	/* ------------------------------------------- */
	/* ******* Header-Bereich linksbündig ******** */
	/* ------------------------------------------- */
	
	#customer_container .ld-textblock__header_left {
		text-align: left;
		margin-bottom: 40px;
	}

	#customer_container .ld-textblock__header_left h2 {
		font-size: 30px;
		font-weight: 600;
	}

	#customer_container .ld-textblock__lead_left {
		text-align: left;
		font-size: 20px;
		color: #6d6d6d;
		max-width: 1200px;
		margin: 0 auto;
	}
	
	/*------------------------------------------------*/
 	/*    schwarzer Banner mit CTAs                   */
	/*------------------------------------------------*/
	
	/* =========================
	   Variablen
	========================= */
	:root {
		--ld-banner-bg: #000;
		--ld-banner-text: #fff;
		--ld-banner-lead: #bdbdbd;

		--ld-cta-bg: #111;
		--ld-cta-border: #777;
		--ld-cta-text: #fff;
		--ld-cta-highlight: #fff;
		--ld-cta-sub: #9e9e9e;

		--ld-cta-bg-hover: #222;
		--ld-cta-border-hover: #fff;
		--ld-cta_sub_hover: #d6001c;		
	}

	/* =========================
	   Banner Layout dark
	========================= */
	.ld-banner_dark {
		background-color: var(--ld-banner-bg);
		color: var(--ld-banner-text);
		padding: 40px 40px;
	}

	.ld-banner_dark__inner {
		max-width: 1400px;
		display: grid;
		grid-template-columns: 1fr 1.4fr;
		gap: 40px;
		align-items: center;
	} /* Bild links , Text rechts */
	
	.ld-banner_dark__inner_v2 {
		max-width: 1400px;
		display: grid;
		grid-template-columns: 1.4fr 1fr;
		gap: 40px;
		align-items: center;
	} /* Text links , Bild rechts */
	


	/* =========================
	   Bild
	========================= */
	
	.ld-banner_dark__image {
		display: flex;         /* Container wird Flex */
		justify-content: center; /* Zentriert horizontal */
		align-items: center;
	}
	
	.ld-banner_dark__image img {
		width: 75%;
		height: auto;
		display: block;
	} /* für einfaches Rechteck-Bild */
	
	.ld-banner_dark__image img.img-fade {
		width: 80%;
		border-radius: 999px;
		-webkit-mask-image: radial-gradient(
			ellipse at center,
			rgba(0,0,0,1) 55%,
			rgba(0,0,0,0) 70%
		);
		mask-image: radial-gradient(
			ellipse at center,
			rgba(0,0,0,1) 55%,
			rgba(0,0,0,0) 70%
		);
	} /* Bild rund, mit Verlauf zu transparent */

	/* =========================
	   Content
	========================= */
	.ld-banner_dark__content h2 {
		font-size: 24px;
		font-weight: 700;
		margin-bottom: 16px;
	}

	.ld-banner_dark__lead {
		font-size: 20px;
		color: var(--ld-banner-lead);
		margin-bottom: 32px;
	}

	/* =========================
	   CTAs
	========================= */
	.ld-banner_dark__ctas {
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
		margin-left: 80px;;
	}

	.ld-banner_dark__cta {
		display: block;
		min-width: 120px;
		padding: 15px 15px;
		border-radius: 999px;      /* rund */
		background-color: var(--ld-cta-bg);
		border: 1px solid var(--ld-cta-border);
		color: var(--ld-cta-text);
		text-decoration: none;
		line-height: 1.2;
		transition: all 0.2s ease;
	}

	.ld-banner_dark__cta:hover {
		background-color: #222 !important; /*var(--ld-cta-bg-hover)*/
		border-color: var(--ld-cta-border-hover);
		color: var(--ld-cta_sub_hover);
		text-decoration: none;
	}

	.ld-banner_dark__cta .highlight {
		font-weight: 600;
		color: var(--ld-cta-highlight);
		text-decoration: none;
	}

	.ld-banner_dark__cta .cta-sub {
		font-size: 18px;
		color: var(--ld-cta-sub);
		text-decoration: none;
	}
	
	.ld-banner_dark__cta:hover .cta-sub {
		color: var(--ld-cta_sub_hover);
	}
	
	.ld-banner_dark__cta .cta-sub,
	.ld-banner_dark__cta:link,
	.ld-banner_dark__cta:visited,
	.ld-banner_dark__cta .cta-sub:focus,
	.ld-banner_dark__cta .cta-sub:hover,
	.ld-banner_dark__cta .cta-sub:active {
		text-decoration: none !important;
	}


	/* =========================
	   Mobile dark
	========================= */
	@media (max-width: 900px) {
		.ld-banner_dark__inner {
			grid-template-columns: 1fr;
			gap: 32px;
		}

		.ld-banner_dark {
			padding: 40px 20px;
		}

		.ld-banner_dark__ctas {
			flex-direction: column;
		}

		.ld-banner_dark__cta {
			width: 100%;
		}
	}

	/*------------------------------------------------*/
 	/*    weißer Banner mit CTAs                   */
	/*------------------------------------------------*/

	/* =========================
	   Variablen
	========================= */

	.ld-banner_light {
		--ld-banner-bg: #ffffff;
		--ld-banner-text: #111111;
		--ld-banner-lead: #555555;

		--ld-cta-bg: #ffffff;  /*#f5f5f5*/
		--ld-cta-border: #dddddd;
		--ld-cta-text: #111111;
		--ld-cta-highlight: #000000;
		--ld-cta-sub: #666666;

		--ld-cta-bg-hover: #ffffff; /*#eaeaea*/
		--ld-cta-border-hover: #d6001c; /*#000000*/
		--ld-cta_sub_hover: #d6001c;

		background-color: var(--ld-banner-bg);
		color: var(--ld-banner-text);
		padding: 40px 40px;
	}

	/* =========================
     CTAs Light
	========================= */
	
	
	.ld-banner_light__ctas {
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
		margin-left: 80px;
	}

	.ld-banner_light__cta {
		display: block;
		min-width: 120px;
		padding: 15px 15px;
		border-radius: 999px;
		background-color: var(--ld-cta-bg);
		border: 1px solid var(--ld-cta-border);
		color: var(--ld-cta-text);
		text-decoration: none;
		line-height: 1.2;
		transition: all 0.2s ease;
		text-decoration: none;
	}

	.ld-banner_light__cta:hover {
		background-color: var(--ld-cta-bg-hover);
		border-color: var(--ld-cta-border-hover);
		color: var(--ld-cta_sub_hover);
		text-decoration: none;
	}

	.ld-banner_light__cta .highlight {
		font-weight: 600;
		color: var(--ld-cta-highlight);
	}

	.ld-banner_light__cta .cta-sub {
		font-size: 18px;
		color: var(--ld-cta-sub);
	}

	.ld-banner_light__cta:hover .cta-sub {
		color: var(--ld-cta_sub_hover);
	}
	
	.ld-banner_light__cta .cta-sub,
	.ld-banner_light__cta:link,
	.ld-banner_light__cta:visited,
	.ld-banner_light__cta .cta-sub:focus,
	.ld-banner_light__cta .cta-sub:hover,
	.ld-banner_light__cta .cta-sub:active {
	text-decoration: none !important;
	}
	
	/* =========================
	   Mobile light
	========================= */
	
	
	
	@media (max-width: 900px) {

	.ld-banner_light__inner {
		grid-template-columns: 1fr;
		gap: 32px;
	}

	.ld-banner_light {
		padding: 40px 20px;
	}

	.ld-banner_light__ctas {
		flex-direction: column;
	}

	.ld-banner_light__cta {
		width: 100%;
	}
}


	
	/* -------------------------------------------------------------------------------------------------------------- */
	/* ******** 2-spaltige Struktur mit Gesamt-Überschrift. Subheadline, Teaser und Bullet Liste pro Spalte ********* */
	/* -------------------------------------------------------------------------------------------------------------- */
	
	#customer_container .ld-textblock-2col {
		margin-top: 0;
		padding-bottom: 20px;
		border-bottom: 1px solid #e1e2e0;
	}
	
	
	#customer_container .ld-gallery__frame {
		border-bottom:  1px solid #e1e2e0;
		margin-bottom:  30px;
		/*outline: 3px solid red;*/
	}
	
	#customer_container .ld-gallery-section .gallery.style2 article .caption {
		text-align: left;
		font-size: 14px;
		line-height: 1.;
		background: rgba(0,0,0,0.70);
	}
	
	#customer_container .ld-gallery-section .gallery.style2 article .caption h3 {
		margin: 0 0 8px;
		font-size: 16px;
		font-weight: bold;
	}
	
	#customer_container .ld-gallery-section .gallery.style2 article .image-bg {
		width: 100%;
		height: 400px;	
	}
	
	#customer_container .ld-section__header h2 {
		font-size: 30px;
		text-align: left;
	}
	/* ---------------------------------------------------------------------------------- */
	/* *********** Abschnitt mit Überschrift und Bullet Liste mit roten Punkten ********* */
	/* ---------------------------------------------------------------------------------- */
	
	.caption .bullet-list {
		list-style: disc;       /* klassische Punkte */
		padding-left: 1.5rem;  /* Abstand der Punkte zum Text */
		/*line-height: 1.2;      /* angenehmer Zeilenabstand */
		text-align: left;
		margin-left: 10px;
    }

	.caption .bullet-list li {
		margin-bottom: 0.8rem; /* Abstand zwischen den Punkten */
		font-size: 15px;
	}

	.ld-textblock__lead_left ul.bullet-list {
		margin: 0 0 20px 180px;
	}

	.ld-textblock__lead_left ul.bullet-list li {
		font-size: 18px;
	}

	/* Optional: Listenpunkte in Rot */
	caption .bullet-list li::marker {
		color: #d6001c; /* Lindy-Rot oder gewünschte Farbe */
		font-size: 1.2rem;
	}
	
	

	/* --------------------------------------- */	
	/* ---            Icon-Gallery         --- */
	/* --------------------------------------- */
	
	#customer_container .ld-icon-gallery__frame {
		border-bottom:  1px solid #e1e2e0;
		margin-bottom:  30px;
		/*outline: 3px solid red;*/  
	}
	
	#customer_container .ld-icon-gallery {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 20px;
	}
	
	#customer_container .ld-icon-gallery__title {
		text-align: center;
	}
	
	#customer_container .ld-icon-gallery__item {
		width: 300px;
		background: #ffffff;
		border: 0;
		box-sizing: border-box;
		
	}
	
	#customer_container .ld-icon-gallery__image {
		display: flex;
		align-items: center;
		justify-content: center;
		overflow: visible; /* WICHTIG */
	}

	#customer_container .ld-icon-gallery__image .icon {
		display: block;
		width: 120px;
		height: auto;
		border: 0px;
		border-radius: 0%;
		/*outline: 2px solid red;*/
	}
	
	#customer_container .ld-icon-gallery__item:hover .icon {
		transform: scale(1.15);
		transition: transform 0.2s ease;
	}
	
	#customer_container .ld-icon-gallery__caption {
		padding: 15px;
	}
	
	#customer_container .ld-gallery__title {
		font-size: 16px;
		margin: 0 0 10px;
	}

	#customer_container .ld-gallery__text {
		font-size: 13px;
		line-height: 1.5;
		margin: 0 0 15px;
	}                        /* optional */
	
	

	/*==============================================
	 --- Spalten-Struktur 3/5 - 2/5 ----------- 
	===============================================*/
	.ld-columns {
		display: flex;
		gap: 2.5rem;
		margin-bottom: 30px;
		width: 100%;
	}

	.ld-column--left {
		flex: 3;

	}

	.ld-column--right {
		flex: 2;
	}
	
	@media (max-width: 768px) {
		.ld-columns {
		flex-direction: column;
		}
	}

	
	/*==============================================
	 --- Spalten-Struktur mit CTA 2/4 - 2/4 -------- 
	===============================================*/


	.ld-column__2-2--left, 
	.ld-column__2-2--right {
		flex: 2;	
	}

	/*==============================================
	 --- Text & CTAs innerhalb der Spalten---------- 
	===============================================*/
	

	.text-cta {
		padding: 1.5rem;
		border: 1px solid #d0d0d0 ; /* #e1e2e0*/
		background: #f4f4f4;
		text-align: left;
	}


	.highlight {
		color: #d6001c;
		font-weight: 700;
	}
	
	.cta-list	{
	    display: flex;
		justify-content: center;
		width: 100%;
		gap: 35px;         /* Abstand zwischen Buttons */
		padding: 0;
		margin: 0;
		list-style: none;
	}
	
	.cta-list li:hover{
		color: white;
	}

	.cta {
		display: block;
		padding: 6px 30px;
		font-size: 14px;

		border-radius: 999px;      /* rund */
		border: 1px solid #d0d0d0;
		color: #000;

		transition: all 0.5s ease;
		background: transparent;
		cursor: pointer;
		transition: all 0.2s ease;
		text-align: center;
	}



	.cta strong {
		color: black;
		letter-spacing: .15em;
		line-height: 1.5;
	}

	.cta:hover {
	border: 1px solid #000;	
	}
	
	/* Text bei Hover weiß... */
	.cta:hover,
	.cta:hover span,
	.cta:hover strong {
		color: #fff;
		background: #bbb;
	}
	
	/* … außer Highlight */
	.cta .highlight {
		color: #d6001c; /* Lindy-Rot */
	}

	.cta:hover .highlight {
		color: #d6001c; /* bleibt IMMER rot */
	}
	
	
	.text-cta .cta,
	.text-cta .cta:focus,
	.text-cta .cta:active {
		text-decoration: none !important;
		color: #777; 
		opacity: 1 !important;
	}
	
	
	
	
	
	
	/*==============================================
	 --- Parallax-Struktur ----------- 
	===============================================*/


	
	
	.ld-parallax {
		height: 40dvh;
		position: relative;
		overflow: hidden;
		margin-bottom: 40px;
	}
	
	.ld-parallax__bg {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		/*background: url("../img/bg_violet-spot.png");*/
		background: url("../img/Banner-support.jpg");
		background-size: 100% auto;
		background-position: center;
		z-index: 1;
		background-repeat: no-repeat;
	}

	.ld-parallax__content {
		position: relative; /* oder absolute + z-index */
		z-index: 2;
		/*background: rgba(0,0,0,0.2);*/
		color: white;
		padding-left: 60px;
		text-align: justify;
	}
	
	.ld-parallax__content h1{
		padding: 2rem 2rem 0 20rem;
		font-size:30px;
	}
	
	.ld-parallax__content p{
		padding: 0 2rem 2rem 20rem;
		font-size:20px;
	}
	
	
	/*-------------------------
	   CTA-Variablen
	---------------------------- */
	:root {


		--ld-para-cta-bg: rgba(8,8,8,0.4);
		--ld-para-cta-border: #777;
		--ld-para-cta-text: #ddd;
		--ld-para-cta-highlight: #fff;
		--ld-para-cta-sub: #9e9e9e;

		--ld-para-cta-bg-hover: #222;
		--ld-para-cta-border-hover: #fff;
		--ld-para-cta_sub_hover: #d6001c;		
	}

	.ld-parallax__ctas {
		display: flex;
		/*gap: 20px;*/
		flex-wrap: wrap;
		/*margin-left: 80px;*/
		align-items: center;
		justify-content: center;
		margin-top: 2rem;
	}

	.ld-parallax__cta {
		display: block;
		min-width: 120px;
		max-height: 20px;
		padding: 12px 32px;
		border-radius: 999px;      /* rund */
		background-color: var(--ld-para-cta-bg);
		border: 1px solid var(--ld-para-cta-border);
		color: var(--ld-para-cta-text);
		letter-spacing: .15em;
		text-transform: uppercase;
		text-decoration: none;
		/*font-size: 14px;*/
		/*line-height: 1.2;*/
		transition: all 0.5s ease;
		margin-bottom: 2rem;
	}

	.ld-parallax__cta:hover {
		background-color: var(--ld-para-cta-bg-hover);
		border-color: var(--ld-para-cta-border-hover);
		color: var(--ld-para-cta_sub_hover);
		text-decoration: none;
	}

	.ld-parallax__cta .highlight {
		font-weight: 600;
		color: var(--ld-para-cta-highlight);
		text-decoration: none;
	}

	.ld-parallax__cta .cta-sub {
		font-size: 14px;
		color: var(--ld-para-cta-text);
		text-decoration: none;
	}
	
	.ld-parallax__cta:hover .cta-sub {
		color: var(--ld-para-cta_sub_hover);
	}
	
	.ld-parallax__cta .cta-sub,
	.ld-parallax__cta:link,
	.ld-parallax__cta:visited,
	.ld-parallax__cta .cta-sub:focus,
	.ld-parallax__cta .cta-sub:hover,
	.ld-parallax__cta .cta-sub:active {
		text-decoration: none !important;
	}
	
	
	
	/*
		.ld-button__red-on-black {
		display: inline-block;
		padding: 12px 32px;
		border-radius: 999px;
		border: 1px solid #909090;
		letter-spacing: .15em;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 14px;
		color: #fff !important;
		background: #000;
	}
	*/
	
	/* ------------------------------------------- */
	/* ********* Additional Elements ************* */
	/* ------------------------------------------- */
	
	.ld-red-line {
		width: 40px;      /* Länge der Linie */
		height: 3px;      /* Dicke */
		background: #d6001c; /* Rotton */
		margin: 10px 0 10px;    /* Abstand oben/unten */
	}
	
	.ld-spacer {
		height: 2rem;
		border-bottom: 1px solid #e1e2e0;
		margin-bottom: 3rem;
	}

	.ld-text-red {
		color: #d6001c;
	}	 /* Für rote Text-Teile */
	
	.ld-text-black {
		color: #000000;
	}	 /* Für schwarze Text-Teile */
	
	/* ********** Button schwarz/rot auf weiß *************** */
	
	.ld-button__red-on-white {
		display: inline-block;
		padding: 12px 32px;
		border-radius: 999px;
		border: 1px solid #d0d0d0;
		letter-spacing: .15em;
		text-transform: uppercase;
		text-decoration: none;
		font-size: 14px;
		transition: all 0.2s ease;
		color: #000 !important;
		background: #fff;
	}
	
	.ld-button__red-on-white:hover {
		border-color: #d6001c;
		color: #d6001c !important;
	}
	
	.ld-button__red-on-white,
	.ld-button__red-on-white:link,
	.ld-button__red-on-white:visited,
	.ld-button__red-on-white:focus,
	.ld-button__red-on-white:hover,
	.ld-button__red-on-white:active {
	text-decoration: none !important;
	}

	/* ********** Button weiß/rot auf schwarz *************** */
	
	.ld-button__red-on-black {
		display: inline-block;
		padding: 12px 32px;
		border-radius: 999px;
		border: 1px solid #909090;
		letter-spacing: .15em;
		text-transform: uppercase;
		text-decoration: none;
		transition: all 0.5s ease;
		font-size: 14px;
		color: #bbb !important;
		background: #000;
	}
	
	.ld-button__red-on-black:hover {
		background-color: #222;
		border-color: #fff;
		color: #d6001c !important;
	}
	
	.ld-button__red-on-black,
	.ld-button__red-on-black:link,
	.ld-button__red-on-black:visited,
	.ld-button__red-on-black:focus,
	.ld-button__red-on-black:hover,
	.ld-button__red-on-black:active {
	text-decoration: none !important;
	}
	
	/* *** zusätzliche Attribute für alle Klassen *** */
	
	.ld-line_below {
		padding-bottom: 20px;	
		border-bottom: 1px solid #d7d7d7 !important;	
	}	
	
	
	/* ************** Textgrößen und -stärken ************ */ 
	
	.ld-headline {
		font-family: 'Camber W01 Semibold' !important;
		font-weight: 700 !important;
		font-size: 24px !important;
	}   /* alle Überschriften */ 
	
	.ld-subtitle {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 400  !important;
		font-size: 18px  !important;
	}   /* Untertitel*/
	
	.ld-subheading {
		font-family: 'Camber W01 Semibold' !important;
		font-weight: 700  !important;
		font-size: 18px  !important;		
	}	/* Zwischen-Überschriften */
			
	.ld-text {
		font-family: 'Camber W01 Regular' !important;
		font-weight: 400 !important;
		font-size: 16px !important;
	}	/* Textkörper */ 
		
		
		